Subject: RE: data
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 15 Nov 2001 08:42:39 -0800 (PST)

Below are two EOL Read only accounts. I give you two because after you go into production mode, you will want an account to continue testing and development with.

Accounts are:

CANAFUNDP1
CANAFUNDT1

Pwd for both is "TheWeather"

I have set the filters up  on these to US Gas/Power, Canada Gas/Power, UYS/Canada Dollars.

You can log in as a user of EOL if you wish to change the filters.

Interfacing information:

Non-realTime server : www.enrononline.com <http://www.enrononline.com>
Non-realtime port: 80

RealTime server : util3.enrononline.com
Realtime port: 7373

These should be usable with the Realtime server on util3 in the morning Friday. Let me know if they are not.

--Mark

 -----Original Message-----
From: 	Poon Tip, Colin  
Sent:	Thursday, November 15, 2001 10:25 AM
To:	Kinkead, Mark
Subject:	RE: data

Hey Mark,
this is the data that Cooper is requesting:

Canadian gas
U.S. gas
Canadian power
U.S. west power
Currency (Canadian/U.S.)

thanks.

 -----Original Message-----
From: 	Kinkead, Mark  
Sent:	Thursday, November 15, 2001 9:07 AM
To:	Poon Tip, Colin
Subject:	RE: data

They are not really made for that type of activity.

I do have the accounts for prod and you should be getting them tomorrow, you should get more randomness then.

What commodities are you going to be interested in? (US Gas?Canada Gas? Canada Power?)

--Mark

 -----Original Message-----
From: 	Poon Tip, Colin  
Sent:	Thursday, November 15, 2001 10:05 AM
To:	Kinkead, Mark
Subject:	data

Hey Mark,
Thanks for changing the drivers.  Is there any way to configure the drivers to have more sporadic types of messages?  Right now I'm getting a whole lot of <PRODUCTPRICE> tags, but I'd like to further test for all the other documented conditions.  Like timeouts, empty <UPDATE>, security tags etc...........if it's possible, let me know.  It would help greatly;)

cheers.